<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$valor=$_POST['texto_adicional'];
$campo=$_POST['campo'];
$sql=mysqli_query($con,"UPDATE etiquetas_temp Set texto_adicional='$valor' Where eti_id='$campo'") or die(mysqli_error($con)); 
?>